/* scrollbar */
/* width */
::-webkit-scrollbar {
    width: 7px;
    height: 7px;
}

/* scrollbar hover*/
/* Tăng kích thước khi hover để user dễ thao tác */
::-webkit-scrollbar:hover {
  width: 10px;
  height: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #F1F1F1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #c5c5c5;
    border-radius: 50px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    // background: #555555;
    background: #c5c5c5;
}
